.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7a29e1d-0997-9362-ce41-424c4f7c78a2 {
text-align: right !important;
}
.lfr-layout-structure-item-3121adfc-eac9-fecc-1076-dc4b9ca183bb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
